<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>C:\Users\197812\OneDrive\Documents\week4\s04\activity\movies\index.html</title>
</head>
<body>

	  <h1>You are at the movies/index page.</h1>

	  <p>Minions The Rise Of Grue</p>
	 <img src="../images/k.jpeg" width="200" height="350">
	 <p>Genre: Comedy, Family, Actions, Cartoons</p>

	 <img src="../images/u.jpeg" width="200" height="350">
	 <p>
	 	Thor Love and Thunder
	 </p>
	 <p>Genre: Adventure, Action, Comedy</p>

	  <p><a href="../index.html">Back to home page</a></p>

	</body>
</html>